There are currently no open bugs.

"libmodule-install-perl" versions published in Ubuntu

Artful (1.17-1): universe/perl
Zesty (1.17-1): universe/perl
Xenial (1.16-1): universe/perl
Trusty (1.06-1): universe/perl
Precise (1.04-1): universe/perl